OpenSeed Web - Bug #1918

Pod > Experience
01/02/2020 08:53 AM - Sarina Byanjankar

Status: Verified Start date: 01/02/2020
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/giedtg

If there are no experience assigned in the pod, there should be some kinf od message.

History

#1 - 01/03/2020 05:52 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 01/03/2020 05:52 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 01/10/2020 05:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
